Is it safe to use 1.1.7 on AWS?

cloud
aws

#1

Hello folks,

I want to retire an old OpenSwan server that is running at AWS and I’ve started to test the version 1.1.7 with some IPSec Tunnels (VyOS x OpenSwan / VyOS x Fortigate / VyOS x SonicWall).

My tests (with low traffic) seems to be fine, but then I saw this bug and I was wondering if it is safe to run the version 1.1.7 on AWS…

There is someone using this version on production at AWS?


#2

Yes it’s perfectly ok
https://aws.amazon.com/marketplace/pp/B074KJK4WC


#3

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.